﻿
body,table{
   font-size: 13px;
   color:#222222;
   font-family: ＭＳ Ｐゴシック; 
	line-height:19px;

}

body{scrollbar-arrow-color:#ffffff; 
　　 scrollbar-face-color:#ffffff;
　　 scrollbar-highlight-color:white; 
　　 scrollbar-3dlight-color:white;
　　 scrollbar-track-color:white;
　　 scrollbar-shadow-color:white;
　　 scrollbar-darkshadow-color:white;
}

a{
    text-decoration:none;
}
a:link{
    color:#222222;
    border-bottom:1px dotted #7b12e5;
}
a:active{
    color:#7b12e5;
    text-decoration:none;
    border:none;
}
a:visited{
    color:#222222;
    border-bottom:1px dotted #7b12e5;
}
a:hover{
    color:#7b12e5;
    text-decoration:none;
    border:none;
}
img{border:none;}



#all{
text-align:right;
width:500px;height:200px;
margin:50px auto;
border:1px solid #333333;
border-left:1px solid #333333;
background:url("hero.gif");
padding-right:5px;
padding-top:20px;
}
#link{
width:500px;
text-align:right;
padding-top:10px;
padding-right:10px;
margin-right:10px;
}

@media screen and (max-width:500px){
#all{
text-align:right;
width:96%;
margin:0px auto;
border:1px solid #333333;
border-left:1px solid #333333;
background:url("hero.gif");
padding-right:5px;
padding-top:20px;
}
#link{
width:96%;
text-align:right;
padding-top:10px;
padding-right:10px;
margin-right:10px;
}
}

h1{
font-family:Verdana;
font-size:20px;
text-align:right;
padding-top:-5px;
color:#333333;
letter-spacing:-2px;
}
h1:first-letter{color:#333333;}
.letter{color:#c212e5;}
.letter2{color:#7b12e5;}